body{ background-color: rgb(193,223,195,0.3); @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap'); }
hr{margin:0;}
.table-container{text-align: center;justify-content: center; }
.myforn{display: flex;flex-wrap: nowrap;}
p{ font-weight: 400; float:left; font-size: 0.9rem; margin:0;}
input{ background: transparent; border: none;  font-size: 0.9rem; outline: none;}
#current_margin{width: 60px; font-weight: bold;}
#fsn{width: 170px; font-size: 0.9rem; background-color: rgb(222,184,135,0.4) ; text-align: center; border-radius: 10px;}
#sku{margin-left: 5px; width: 170px; font-size:0.7rem; background-color: rgb(222,184,135,0.2);}
#model{width: 160px;}
#current_price{margin-left: 5px; width: 60px; font-weight: bold; background-color:rgb(222,184,135,0.4); text-align: center; border-radius: 10px; vertical-align:middle; padding-top: 3px;}
#brand{width: 60px; margin-left: 5px; font-size: 0.8rem;}
#status{width: 80px; font-size: 0.8rem;}
#target_price{width: 45px; font-weight: bold;}
#offer{width: 40px;}
#offer_ID{width: 95px;}
#end_date{width:90px;}
#margin{width:100px; font-weight: bold;}
#No_Offer{width:700px; background-color: rgb(222,184,135,0.4);}
#black{ height:30px; padding: 10px; background-color: rgb(222,184,135,0.4);}
#Blacklisted{width:700px; font-size: 20px; color:red;}
#Error{width: 70px; font-weight: bold; font-size: 0.9rem; background-color: red; text-align: center; border-radius: 10px; color:white;}
.column{ padding: 20px; margin: 10px; margin-left: 0px; display:inline; float:left; border-radius: 10px; overflow-y: scroll; height:830px; }
#update{margin-left: 5px; width: 60px; background-color:rgb(222,184,135,0.4); text-align: center; border-radius: 5px; vertical-align:middle; padding-top: 3px; transition: width 0.5s, transform 0.5s;}
#update:hover{font-weight: bold; width: 80px; border-radius: 10px; }
#FSN{ width: 400px; height:40px; font-size: 0.9rem; background-color: rgb(222,184,135,0.2) ; text-align: center; border-radius: 5px; margin-top: 5px; }
#Price{ width: 400px; height:40px; font-size: 0.9rem; background-color: rgb(222,184,135,0.2) ; text-align: center; border-radius: 5px; margin-top: 5px; }
#content-wrapper{ display: flex; flex-wrap: wrap; justify-content: center; align-items: top; }
#main{ background-color: rgb(193,223,195,0.1); border-radius: 30px; min-height: 500px; display: flex; margin: auto; justify-content: center; text-align: center; margin-left: 0; }
#error{ color: red; font-weight: bold; }
::-webkit-scrollbar { width: 4px; } ::-webkit-scrollbar-track { background: #f1f1f1; } ::-webkit-scrollbar-thumb { background: rgb(255,82,6,1); border-radius: 10px; } ::-webkit-scrollbar-thumb:hover { background: #555; }
#error_message_fsn{ width: 390px; }
#search_FSN{width:150px;}
#search_FSN2{font-weight: bold;}
#search_FSN_value{width:390px; height:30px; text-align:center; border-radius:20px;background-color: rgb(222,184,135,0.9)}